.user-menu li,
.right-menu,
.user-menu li img,
.right-menu,
.logo,
.hd-menu li,
.slider-img,
.fot-box,
.copryt,
.social-ico li,
.tabs-in li,
.tabs-in div.clfx b,
.grd-2>li,
.grd-3>li,
.grd-4>li,
.wd50p,
.course-sect-right,
.c-detail li i,
.course-btns li,
.slide-l-arrow button,
.c-trr-hd img,
.share-it span,
.slide-l-arrow .slider-buttn,
.single .post-meta,
.single .post-meta li,
.srch-pop input[type="text"],
.sect-right,
.foot-contanct li i,
.srv-box .sect-title,
.axis-items li div i,
.fn-box,
.mmber-detls-box .mmbr-img {
    float: left;
}

.user-menu,
.hd-menu,
.slider-content,
.social-ico,
.tabs-in div.clfx em,
.news-foot a,
.input-row-in,
.course-sect-left,
.course-share li,
.trn-it b,
.share-it,
.slide-l-arrow .slick-next,
a.side-menu-toggle,
a.search-toggle,
.side-menu a.side-menu-toggle,
.side-menu ul a i,
.srch-pop input,
.sect-left,
.des-coprt,
.srv-box img,
.trn-it li.dir-ltr i {
    float: right;
}

.course-share li:first-child {
    float: left;
}

.user-menu li {
    margin-left: 0;
    margin-right: 14px;
}

.user-menu li img {
    margin-left: 0;
    margin-right: 8px;
}

.hd-menu li li {
    float: none;
    margin: 0;
}

.hd-menu li ul {
    right: auto;
    left: 0;
}

.hd-menu li ul a:hover {
    padding-right: 0;
    padding-left: 14px;
}

.big-slider .slick-arrow {
    left: auto;
    right: 0;
}

.big-slider .slick-next {
    left: 0;
    right: auto;
}

.thumb-silder-2 .t em {
    left: auto;
    right: 3px;
}

.fot-box h3:before,
.fot-box h3:after {
    right: auto;
    left: 0;
}

.fot-box h3:after {
    left: 30px;
    right: auto;
}

.fot-box .logo {
    float: none;
}

.links-box li a {
    padding-right: 0;
    padding-left: 16px;
}

.links-box li a:hover {
    padding-right: 0;
    padding-left: 19px;
}

.links-box li a:before {
    margin-left: auto;
    margin-right: 10px;
    right: auto;
    left: 0;
}

@media screen and (min-width: 1024px) {
    .links-box-in {
        float: left;
    }
}

.b- li div .thumb i {
    margin: -25px -25px 0 0;
}

.tabs-in li .thumb .la- {
    left: auto;
    right: 0;
}

.p-date {
    left: auto;
    right: 0;
}

.sect-title-r .sperater {
    text-align: left;
}

.c-detail>li {
    margin-right: 0;
    margin-left: 40px;
    border-width: 0;
    border-left: 1px solid #dfdfdf;
}

.c-detail li:last-child {
    border-width: 0;
}

.c-detail li i {
    margin-right: 0;
    margin-left: -19px;
}

.course-btns {
    margin-right: 0;
    margin-left: 59px;
}

.course-btns li {
    margin-right: 7px;
    margin-left: 0;
}

.course-btns-2 li {
    float: none;
}

.c-trr-hd h3 {
    margin: 0 0 0 50px;
}

.sect-title-2:not(.txt-cntr):before {
    left: 0;
    right: auto;
    margin-left: 0;
}

.t-line.txt-r:before {
    left: 0;
    right: auto;
}

.sect-title-r .sperater::before {
    left: auto;
    right: 0;
}

.course--list .news-in {
    text-align: left;
}

.single .post-meta li {
    margin-left: 0;
    margin-right: 15px;
}

.side-menu {
    right: auto;
    left: 0;

    -webkit-transform: translateX(-101%);
    -ms-transform: translateX(-101%);
    transform: translateX(-101%);
}

.side-menu-show {
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
    opacity: 1;
    visibility: visible;
}

a.search-toggle {
    display: block;
}

header a.side-menu-toggle,
a.search-toggle {
    margin: 15px 0 0 20px;
}

.srch-pop input {
    border-radius: 0 5px 5px 0;
}

.srch-pop input[type="text"] {
    border-radius: 5px 0 0 5px;
}

.date- {
    right: auto;
    left: 14px;
}

.sect-block-1 ul li {
    padding-right: 0;
    padding-left: 25px;
}

.sect-block-1 ul li::before {
    right: auto;
    left: 25px;
}

.sect-block-1 ul li i {
    right: auto;
    left: 0;
}

.foot-contanct li i::after {
    left: auto;
    right: -6px;
}

.foot-contanct li i+div {
    margin-right: 0;
    margin-left: 66px;
}

.foot-contanct .la-phone+div a+a {
    margin-right: 0;
    margin-left: 20px;
}

.srv-box em {
    left: auto;
    right: 40px;
}

@media screen and (min-width: 1160px) {
    .book-content-wrap .post-image {
        margin: 0;
        float: left;
    }

    .book-content-wrap .post-content {
        float: right;
    }
}

.mmber-detls-box .social-ico,
.mmber-detls-box .social-ico li {
    float: none;
}

.trn-it li.dir-ltr i {
    margin-right: 0;
    margin-left: 12px;
}

@media screen and (max-width: 480px) {
    .member-in-img {
        margin-left: 0;
        margin-right: -60px;
    }
}

.sect-events-4 .srv-box {
    height: auto;
    padding-right: 0;
    padding-left: 40px;
}

.sect-events-target .title-wrap::before,
.sect-events-target .title-wrap::after {
    right: auto;
    left: 0;
    background: url(img/arrow-1.png) 0 0 / 100% auto no-repeat transparent;
    transform: scaleX(-1);
}

.sect-events-target .title-wrap::after {
    top: auto;
    bottom: 0;
    right: 0;
    left: auto;
}

.sp-title {
    border-radius: 0 0 30px 30px;
}

.axis-items li div i::before {
    transform: translateX(-14px);
}

.axis-items li div i::after {
    right: auto;
    left: 20px;
}

.axis-items li div h4 {
    margin: 0 0 0 60px;
}

@media screen and (max-width: 1400px) {
    .slide-text {
        padding-right: 0;
        padding-left: 80px;
    }
}

@media screen and (max-width: 1160px) {
    .links-box {
        float: none;
    }
}

@media screen and (max-width: 1024px) {
    .slide-text {
        padding-right: 0;
        padding-left: 0;
    }

    .course-sect-right,
    .course-sect-left {
        float: none;
        margin: 0 auto 33px;
    }
}

@media screen and (max-width: 960px) {

    .slider-img,
    .slider-content,
    .sect-right,
    .sect-left,
    .sect-events-target li {
        float: none;
    }
}

@media screen and (max-width: 780px) {

    .grd-3 li,
    .fot-box {
        float: none;
    }
}

@media screen and (max-width: 680px) {
    .wd50p {
        float: none;
    }
}

@media screen and (max-width: 560px) {

    .tabs-in li,
    .grd-4 li,
    .des-coprt,
    .copryt {
        float: none;
    }
}